
  <h1>Bourses et Exon&eacute;rations&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormBoursesEtExonerations">
  <webobject name = "ContainerBoursesEtExonerations">
  <webobject name = "ObserverBoursesEtExoneration">
    <div style="clear:both"><span>&nbsp;</span></div>
    <fieldset style="border:none;">
    <table >
      <tbody>
        <tr><td><webobject name = "NonBoursier"/><label for="NonBoursier" class="etiquette"> Non boursier</label></td></tr>
        <tr><td><webobject name = "DemandeEnCours"/><label for="DemandeEnCours" class="etiquette"> Demande en cours</label></td></tr>
      </tbody>
    </table>
    </fieldset>
  </webobject>
  </webobject>
  </webobject>
  </div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  